@charset "utf-8";

/*@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");*/

html, body, div, ul, li, img, h1, p {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}

body
{
    font-family: "Nanum Barun Gothic", dotum,"돋움",sans-serif !important;
    font-size:12px;
    line-height:16px;
    letter-spacing: 0;
    word-spacing: 0;
    background-color:#ffffff;
    overflow-y: scroll;
}

ul, ol, dl, dt, dd {list-style:none}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/NanumBarunGothic.eot);
  src: local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(../fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../fonts/NanumBarunGothic.woff2) format('woff2'),
       url(../fonts/NanumBarunGothic.woff) format('woff'),
       url(../fonts/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic Bold';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/NanumBarunGothicBold.eot);
  src: local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(../fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/NanumBarunGothicBold.woff2) format('woff2'),
       url(../fonts/NanumBarunGothicBold.woff) format('woff'),
       url(../fonts/NanumBarunGothicBold.ttf) format('truetype');
}

img
{
    border-style: none;
    letter-spacing:none;
    word-spacing:none;
    border:none;
    margin:0;
    padding:0;
    outline:0;
    vertical-align:middle;
    line-height:0px;
}
input:focus
{
    outline:none;
    padding:0;
    border:0;
}

input
{
    outline:none;
    padding:0;
    border:0;
}

a {outline: none;}
a:link, a:visited {color:#666; text-decoration:none}
a:hover, a:active {text-decoration:none}
button 
{
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
}


.m-t-10 {margin-top:10px;}
.m-t-15 {margin-top:15px;}
.m-t-20 {margin-top:20px;}
.m-t-25 {margin-top:25px;}
.m-t-30 {margin-top:30px;}
.m-t-40 {margin-top:40px;}
.m-t-50 {margin-top:50px;}



body {}

.btn {
    position: absolute;
    text-indent: -99999px;
    outline: 0px solid red;
    cursor:pointer !important;
    background: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
}

.marTop80 {margin-top:100px;}


.Mheader {position:fixed;top:0px;left:0px;width:100%;height: 100px;background: rgba(255,255,255,0.9);z-index:500;border-bottom: 1px solid #cccccc;}
.Mheader .topmenu {position:relative;width: 1100px;height: 100px;margin: 0 auto;}
.Mheader .topmenu h1 {position:absolute;top: 23px;left: 0px;cursor:pointer;}
.Mheader .topmenu h1 > a > img {width: 240px;}

.Mheader .topmenu .gnb {position:absolute;top:0px;left: 335px;width:800px;height: 100px;}
.Mheader .topmenu .gnb > ul > li {float:left;cursor:pointer;background:url(../images/MmnBB.png) no-repeat -2px 46px;height: 100px;
text-align:center;line-height: 100px;font-size: 19px;width:140px;color:#444444;font-family: "Nanum Barun Gothic Bold"!important;}
.Mheader .topmenu .gnb > ul > li a {color:#444444;display:block}
.Mheader .topmenu .gnb > ul > li:first-child {background:none;}

.snb 
{
    position:fixed;
    top:100px;
    left:0px;
    width:100%;
    height:auto;
    background:rgba(0,0,0,0.9);
    /*border-top: 1px solid #b6b4b4;
    border-bottom: 1px solid #b6b4b4;*/
    z-index:500;
    display:none;
}
/*.snb .shadowImg {position:absolute;top:0;left:0;width:100%;height:13px;}
.snb .shadowImg img {width:100%;height:13px;}*/

.snb .SubmenuBox {position:relative;width:1100px;height:auto;margin: 0 auto;}
.snb .SubmenuBox > ul {padding: 20px 0 20px ;overflow:auto;}
.snb .SubmenuBox > ul > li {float:left;width:140px;}
.snb .SubmenuBox > ul > li:first-child {margin: 0 0 0 335px;}
.snb .SubmenuBox > ul > li > ul > li 
{font-size:14px;font-weight:500;height:25px;line-height:30px;color:#888888;padding: 0 0 0 4px;cursor:pointer;text-align:center;}
.snb .SubmenuBox > ul > li > ul > li a {color:#dadada;}
.snb .SubmenuBox > ul > li > ul > li a:hover {text-decoration:underline;color:#ffffff;}

.BboxSt {position:absolute;top:80px;left:50%;margin-left:-940px;width:1880px;height:500px;min-width:1100px;overflow:hidden;}



.content {width:100%;height:100%;background:#fff;}
.content .Mbanner {width:100%;/*height: 899px;*/position:relative;}
.content .Mbanner .BnBox {position:relative;min-width: 1100px;max-width: 1920px;height: 540px;margin:0 auto;overflow: hidden;background: #000;}
.content .Mbanner .BnBox .bnbImg{
    position: absolute;
    top: -93px;
    left: 50%;
    width: 1920px;
    height: auto;
    /* z-index: 1000; */
    margin-left: -960px;
    margin-top: -130px;
    opacity: 0.8;
    }
.content .Mbanner .BnBox .M_btit {position:absolute;top: 224px;left: 90px;width: 600px;}
.content .Mbanner .BnBox .M_bcon {position:absolute;bottom: 31px;left:50%;width: 650px;margin-left: -325px;height: 136px;}
.content .Mbanner .BnBox .M_bcon .normal{display:none;}
.content .Mbanner .BnBox .M_bcon .slow{display:none;}
.content .Mbanner .BnBox .M_bcon .stop{display:none;}
.content .Mbanner .BnBox .M_bcon .normal.on{display:block;}
.content .Mbanner .BnBox .M_bcon .slow.on{display:block;}
.content .Mbanner .BnBox .M_bcon .stop.on{display:block;}
.content .Mbanner .BnBox .M_bcon .traffic1{position:absolute;top:41px;left:0;}
.content .Mbanner .BnBox .M_bcon .traffic2{position:absolute;top: 31px;left: 43px;}
.content .Mbanner .BnBox .M_bcon .traffic3{position:absolute;top: 31px;left: 233px;}
.content .Mbanner .BnBox .M_bcon .traffic4{position:absolute;top: 31px;left: 423px;}
.content .Mbanner .BnBox .M_bcon .traffic5{position:absolute;top:41px;left: 616px;}
.content .Mbanner .BnBox .M_bcon .traffic6{position:absolute;top:41px;left: 807px;}
.content .Mbanner .BnBox .M_bcon .traffic12{position:absolute;top:51px;left:807px;}
.content .Mbanner .BnBox .M_bcon .traffic11{position:absolute;top:51px;left:616px;}
.content .Mbanner .BnBox .M_bcon .traffic10{position:absolute;top: 59px;left: 423px;}
.content .Mbanner .BnBox .M_bcon .traffic9{position:absolute;top: 59px;left:233px;}
.content .Mbanner .BnBox .M_bcon .traffic8{position:absolute;top: 59px;left: 43px;}
.content .Mbanner .BnBox .M_bcon .traffic7{position:absolute;top:51px;left:0;}
.content .Mbanner .BnBox .M_bcon .loca1{position:absolute;top: 19px;left: 6px;}
.content .Mbanner .BnBox .M_bcon .loca2{position:absolute;top: 19px;left: 195px;}
.content .Mbanner .BnBox .M_bcon .loca3{position:absolute;top: 19px;left: 385px;}
.content .Mbanner .BnBox .M_bcon .loca4{position:absolute;top: 19px;left: 575px;}
.content .Mbanner .BnBox .M_bcon .loca5{position:absolute;top: 19px;left: 770px;}
.content .Mbanner .BnBox .M_bcon .loca6{position:absolute;top: 19px;left: 958px;}
.content .Mbanner .BnBox .M_bcon .village{position:absolute;top: 48px;left: 0px;width:100%;height:30px;color: #ffffff;font-size:15px;line-height: 30px;text-align: center;font-weight: 500;}

.content .Mbanner .BnBox .M_R_btnBox {position:absolute;top: 232px;right: 100px;width: 414px;}
.content .Mbanner .BnBox .M_R_btnBox .btn_1 {position:absolute;top:0;left:0;width:100%;height: 30%;}
.content .Mbanner .BnBox .M_R_btnBox .btn_2 {position:absolute;top:35%;left:0;width:100%;height: 30%;}
.content .Mbanner .BnBox .M_R_btnBox .btn_3 {position:absolute;top:70%;left:0;width:100%;height: 30%;}




.mid_Section_new {position:relative;width:100%;}
.mid_Section_new .mid_background_img {display: block;
position:absolute;
top:0;
left:0;
width: 100%;
height: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 50%;}

.mid_Section_new .mid_Area {position:relative;width:1200px;margin: 0 auto;height:1000px;}
.mid_Section_new .mid_Area .mid_left_Area {position:relative;width:600px;float:left;height:1000px;}

.mid_Section_new .mid_Area .mid_left_Area .mid_m_tit {margin: 60px 0 0px 0;}

.mid_m_list {margin: 10px 0 0px 0;}
.mid_m_list ul li {margin: 26px 0 0 0 ;}
.mid_m_list ul li .faq_list {position:relative;width:480px;height: 93px;background:#ffffff;}
.mid_m_list ul li .faq_list .Lbox_TT {width: 92%;height:40px;line-height:40px;margin: 0 auto;font-size: 16px;color:#444;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;padding: 7px 0 0 0;}
.mid_m_list ul li .faq_list .mid_line {width:15px;height:1px;background: #1a9bc6;margin-left: 4%;}
.mid_m_list ul li .faq_list .Lbox_subTT {width: 92%;height:30px;line-height:30px;margin: 0 auto;font-size: 12px;color:#444;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;padding:  5px 0 0 0;}




.mid_Section_new .mid_Area .mid_right_Area {position:relative;width:600px;float:left;height:1000px;}
.mid_Section_new .mid_Area .mid_right_Area .mid_m_tit {margin: 50px 0 0px 0;}
.mid_Section_new .mid_Area .mid_right_Area .m_trip_inforImg {position:relative;margin: 30px 0 0px 0;}
.mid_Section_new .mid_Area .mid_right_Area .m_trip_inforImg .trip1 {position:absolute;top:0%;left:0;width:100%;height:40%;}
.mid_Section_new .mid_Area .mid_right_Area .m_trip_inforImg .trip2 {position:absolute;top: 47%;left:0;width:100%;height:40%;}
.mid_Section_new .mid_Area .mid_right_Area .m_trip_inforImg .trip3 {position:absolute;top: 92.7%;left: 28.7%;width: 40%;height: 6.3%;}













.content .Mbanner .BnBox .M_bcon .roadNoti {position:absolute; width: 88px;height:40px;}

.content .Mbanner .BnBox .M_bcon .roadNoti1{top:-2px;left:92px;}
.content .Mbanner .BnBox .M_bcon .roadNoti2{top:0px;left:274px;}
.content .Mbanner .BnBox .M_bcon .roadNoti3{top:0px;left:482px;}
.content .Mbanner .BnBox .M_bcon .roadNoti4{top:0px;left:665px;}
.content .Mbanner .BnBox .M_bcon .roadNoti5{top:0px;left:857px;}
.content .Mbanner .BnBox .M_bcon .roadNoti6{top:61px;left:857px;}
.content .Mbanner .BnBox .M_bcon .roadNoti7{top:61px;left:665px;}
.content .Mbanner .BnBox .M_bcon .roadNoti8{top:61px;left:482px;}
.content .Mbanner .BnBox .M_bcon .roadNoti9{top:61px;left:274px;}
.content .Mbanner .BnBox .M_bcon .roadNoti10{top:61px;left:92px;}


.content .Mbanner .BnBox .M_bcon .item{position:relative; float:left; width:40px; height:40px; margin:0 2px; cursor:pointer;}
.content .Mbanner .BnBox .M_bcon .accident{position:absolute;top: -162px;left: -96px;}
.content .Mbanner .BnBox .M_bcon .construct{position:absolute;top: -183px;left: -96px;}
.content .Mbanner .BnBox .M_bcon .item .con{position:absolute; top:0; left:0; width:100%; height:100%;padding:10px 15px 26px 15px;
                color:#ccdaff; font-size:13px; line-height:23px; box-sizing:border-box; }
.content .Mbanner .BnBox .M_bcon .item .con > span{color:#ffffff;font-size:13px;}
.content .Mbanner .BnBox .M_bcon .item .con  .space{margin-left:60px;}
.content .wid50{display:inline-block; width:55px; margin-right:5px; text-align:right;line-height:23px;}


.content .Mbanner .BnBox .M_bpasing {position:absolute;bottom:20px;left:50%;width:540px;margin-left:-270px;text-align:center;}
.content .Mbanner .BnBox .M_bpasing span {margin: 0 2px ; cursor:pointer;}

.content .minfoArea {position:relative;width:1100px;height: 166px;margin: 0 auto;}
.content .minfoArea > ul {position: absolute;bottom: 16px;left: 0;width: 100%;height: 100%;}
.content .minfoArea > ul > li {height:166px;}
.content .minfoArea > ul > li.list1{position:absolute;bottom:0;left:0;width:183px;}
.content .minfoArea > ul > li.list2{position:absolute;bottom:0;left:183px;width:183px;}
.content .minfoArea > ul > li.list3{position:absolute;bottom:0;left:366px;width:183px;}
.content .minfoArea > ul > li.list4{position:absolute;bottom:0;left:549px;;width:183px;}
.content .minfoArea > ul > li.list5{position:absolute;bottom:0;left:732px;width:183px;}
.content .minfoArea > ul > li.list6{position:absolute;bottom:0;left:915px;width:183px;}
.content .minfoArea > ul > li > a{display:block;position:absolute; left:0; bottom:0}
.content .minfoArea > ul > li a {cursor:pointer;}

/*
.content .infoTArea {position:relative;width:1100px;margin: 0 auto 40px ;height:282px;}
.content .infoTArea .NoticeBox {position:absolute;top:0px;left:0px;width: 355px;height:282px;overflow:hidden;}

.content .infoTArea .NoticeBox .mT_box_tit {position:absolute;top:0;left:0;width:100%;height:44px;background:#fff;border-bottom: 2px solid #7288c7;}
.content .infoTArea .NoticeBox .mT_box_tit .moreBt {position:absolute;top: 11px;right: 6px;width: 45px;height: 32px;cursor:pointer;}

.content .infoTArea .NoticeBox .mT_box_info {position:absolute;top:44px;left:0;width:355px;height:229px;overflow:hidden;}
.content .infoTArea .NoticeBox .mT_box_info > ul {padding: 19px 0 0 0 ;}
.content .infoTArea .NoticeBox .mT_box_info .not_list {position:relative;width:100%;height:36px;clear:both;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .L_tt {float:left;width:220px;height:36px;line-height:36px;overflow:hidden;color: #555555;padding: 0 0 0 9px;font-size: 15px;cursor:pointer;text-overflow:ellipsis; white-space:nowrap;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .date {float:right;width:80px;height:36px;line-height:36px;overflow:hidden;color: #93a2b3;padding: 0 20px 0 0;font-size: 14px;text-align:right;}
*/

.content .infoTArea .RecTripBox {position:absolute;top:0px;left: 372px;width: 355px;height:282px;border-radius: 2px;overflow:hidden;}

.content .infoTArea .RecTripBox .mT_box_tit {position:absolute;top:0;left:0;width:100%;height:44px;background:#fff;border-bottom: 2px solid #7288c7;}
.content .infoTArea .RecTripBox .mT_box_tit .moreBt {position:absolute;top: 11px;right: 6px;width: 45px;height: 32px;cursor:pointer;}

.content .infoTArea .RecTripBox .mT_box_info {position:absolute;top: 63px;left:0;width: 355px;height:219px;overflow:hidden;cursor:pointer;}
.content .infoTArea .RecTripBox .mT_box_info img {width:100%;height:100%;}


.content .infoTArea .ADvodBox {position:absolute;top:0px;left: 745px;width: 355px;height:282px;border-radius: 2px;overflow:hidden;}

.content .infoTArea .ADvodBox .mT_box_tit {position:absolute;top:0;left:0;width:100%;height:44px;background:#fff;border-bottom: 2px solid #7288c7;}
.content .infoTArea .ADvodBox .mT_box_tit .moreBt {position:absolute;top: 11px;right: 6px;width: 45px;height: 32px;cursor:pointer;}

.content .infoTArea .ADvodBox .mT_box_info {position:absolute;top: 63px;left:0;width: 355px;height:219px;overflow:hidden;cursor:pointer;}
.content .infoTArea .ADvodBox .mT_box_info img {width:100%;height:100%;}


.content .linkBbox {position:relative;width:1000px;margin: 0 auto 40px ;height:42px;background:#f3f3f3;padding: 15px 0 ;}
.content .linkBbox .leftM_bt {position:absolute;width:5%;height:100%;top:15px;left:0;cursor:pointer;text-align:center;}
.content .linkBbox .rightM_bt {position:absolute;width:5%;height:100%;top:15px;right:0;cursor:pointer;text-align:center;}

.content .linkBbox .mb_box {position:absolute;width:90%;height:100%;top:15px;left:5%;overflow:hidden;}
.content .linkBbox .mb_box > ul > li {float:left;margin: 0 20px;cursor:pointer;}







.siteMap {position:relative;width:1100px;margin: 0 auto 30px ;border-top: 1px solid #bcbcbc;clear:both;}
.siteMap .smTit {width:100%;margin-top:20px;height:22px;}
.siteMap .smTit > ul  {}
.siteMap .smTit > ul > li {float:left;width:16.66%;height:22px;line-height:22px;color:#666666;
background:url(../images/mbb1.jpg) no-repeat  0px 3px ;}
.siteMap .smTit > ul > li a {padding: 0 0 0 21px ;font-size:16px;font-weight:500;color:#333333;}

.siteMap .mnBox {width:100%;margin-top:8px;}
.siteMap .mnBox > ul {overflow:auto;}
.siteMap .mnBox > ul > li {float:left;width:16.66%;}
.siteMap .mnBox > ul > li > ul > li {width:100%;height:22px;line-height:22px;color:#666666;font-size:12px;color:#777777;}
.siteMap .mnBox > ul > li > ul > li > a {padding: 0 0 0 21px ;color:#666666;}
.siteMap .mnBox > ul > li > ul > li > a:hover {color:#222222;text-decoration:underline;}


.yd_footer {width:100%;height:93px;background:#f3f3f3;clear:both;}
.yd_footer .F_page {width: 1100px;height:93px;margin: 0 auto;position:relative;background: #f3f3f3;}
.yd_footer .F_page h1 {position:absolute;top: 30px;left:5px;}
.yd_footer .F_page h1 a > img {width:198px;}
.yd_footer .F_page .bot_info {position:absolute;top:27px/* 19px; */; left: 330px;}
.yd_footer .F_page .bot_info .tt1 {color:#333333;font-size:13px;height:20px;line-height:20px;}
.yd_footer .F_page .bot_info .tt1 > a{color:#333333;font-size:13px;height:20px;line-height:20px;}
.yd_footer .F_page .bot_family {position:absolute;top: 27px;right: 0px;}
.yd_footer .F_page .bot_family .tt1 {color:#333333;font-size:13px;height:20px;line-height:20px;}
.yd_footer .F_page .bot_family .tt2{}
.yd_footer .F_page .bot_family .tt2 select{float:left; width:164px; height:25px; background:#d6d6d6}
.yd_footer .F_page .bot_family .tt2 .btnGo{width:41px;height: 25px;line-height:25px;background:#5775c0;
color:#ffffff;font-size:14px;text-align:center;display: inline-block;margin-left: 4px; cursor:pointer;}

/*sub*/

.SbgimgB {position:relative;width:100%;height:200px;margin: 0 auto ;background:url(../images/sub_topbannerImg_n.jpg) no-repeat center ;text-align:center;overflow:hidden;}
.SbgimgB .subTbg {position:absolute;top:0px;left:50%;width:1500px;height:10px;margin-left:-750px;}
.s_content {width:1100px;margin: 0 auto;overflow:auto;}

.s_content .Left_Menu {float:left;width:226px;min-height:300px;}
.s_content .Right_ContP {float:left;width:844px;margin: 0 0 80px 30px;min-height:500px;}

.s_content .Left_Menu .Mbox {width:100%;margin: 63px 0 0 0 ;}
.s_content .Left_Menu .Mbox .Ltit {width:100%;height:52px;line-height:52px;color:#222222;font-size:22px;}
.s_content .Left_Menu .Mbox .Ltit a {padding: 0 0 0 20px ;color:#2b4880;}

.s_content .Left_Menu .Mbox > ul > li {width:100%;line-height:38px;font-size:15px;border-top: 1px solid #dfdfdf; 
}
.s_content .Left_Menu .Mbox > ul > li:hover {background:#f6f8f7;}
.s_content .Left_Menu .Mbox > ul > li > a {padding: 0 0 0 20px ;color:#999999;display:block;}
.s_content .Left_Menu .Mbox > ul > li.mmore > a {background:url(../images/submore.png); background-position:192px 7px; background-repeat:no-repeat;}
.s_content .Left_Menu .Mbox > ul > li > a:hover {color:#333333;}
.s_content .Left_Menu .Mbox > ul > li.on {background:#3463b4;}
.s_content .Left_Menu .Mbox > ul > li.on > a {color:#fff;}
.s_content .Left_Menu .Mbox > ul > li > ul{position:relative;}
.s_content .Left_Menu .Mbox > ul > li > ul > li{width:100%;height:38px; line-height:38px;font-size:15px;border-top: 1px solid #dfdfdf;
background:#f6f8f7;text-indent:20px}

.s_content .Right_ContP .Sp_titBox {position:relative;width:100%;margin: 63px 0 0 0 ;height:60px;}
.s_content .Right_ContP .Sp_titBox .tit {position:absolute;top:0;left:0;width:100%;}
.s_content .Right_ContP .Sp_titBox .tit .tLine {position:absolute;top:0;left:0;width:50px;height:3px;background:#333333;}
.s_content .Right_ContP .Sp_titBox .tit .Ttt {position:absolute;top:13px;left:0;font-size:20px;height:26px;line-height:26px;color:#333333;}
.s_content .Right_ContP .Sp_titBox .navi {position:absolute;top:22px;right:0;font-size:14px;height:16px;line-height:16px;color:#333333;}


.s_content .Right_ContP .sub_page {width:100%;min-height:300px;margin-bottom:40px;
line-height:22px;font-size:13px;color:#444444;}

.naviTtt{position:relative;padding: 0 0 10px 0;border-bottom: 1px solid #eeeeee; font-size:14px; line-height:22px;}
.naviTtt .b_point{color: #0751ca; font-size:15px;}
.naviTtt .ss{display:block; font-size:11px; color:#666666;}

.bbsubtxt{position:relative; width:99%; margin:20px 0;}
.bbsubtxt ul li{font-size:13px; color: #404040; line-height:20px;}
.bbsubtxt ul li span{padding:0 8px 0 8px;color:#0677c3;}


.sub_page .TT_a {line-height:24px;font-size:15px;color:#555555;}
.sub_page .TT_aM {line-height:28px;font-size:17px;color:#444444;}


.sub_page .TT_b {line-height:22px;font-size:13px;color:#777777;}
.sub_page .TT_c {line-height:3px;font-size:16px;color:#333333;border-left: 3px solid #406ab3;padding: 5px 0 3px 6px;
font-family: "Nanum Barun Gothic Bold";font-weight:500;}
.sub_page .TT_c_big {line-height:2px;font-size:19px;color:#333333;border-left: 8px solid #406ab3;padding: 5px 0 2px 7px;
font-family: "Nanum Barun Gothic Bold";font-weight:500;}

.sub_page .TT_d {line-height:15px;font-size:13px;color:#888888;}

.sub_page .TT_e {line-height:18px;font-size:13px;color:#555555;background:url(../images/ic_arr1.png) no-repeat 0px 4px ;
font-family: "Nanum Barun Gothic";font-weight:500;padding: 0 0 0 9px;margin-left:10px ;}

.sub_page .TT_int1 {line-height:32px;font-size:25px;color:#33599C;}
.sub_page .TT_int2 {line-height:27px;font-size:15px;color:#535D6F;}

.downLoadF{line-height:22px;font-size:13px;color:#777777;}





.sub_page .TTP_1 {line-height:3px;font-size:22px;color:#333333;border-left: 3px solid #406ab3;padding: 5px 0 3px 6px;
font-family: "Nanum Barun Gothic" ;font-weight:500;}

.sub_page .TTP_a {line-height:8px;font-size:17px;color:#2D6CB3;border-left: 2px solid #406ab3;padding: 0 0 0 4px;}
.sub_page .TTP_b {line-height:22px;font-size:13px;color:#777777;}
.sub_page .TTP_c {line-height:22px;font-size:13px;color:#555555;background:url(../../images/ic_arr1.png) no-repeat 0px 5px ;
font-family: "Nanum Barun Gothic";font-weight:500;padding: 0 0 0 9px;margin-left:1px ;}

.sub_page .TTP_line {height:30px;width:100%;border-bottom: 1px solid #e6e6e6;margin-bottom:30px;}

.sub_page .TTP_img1 {margin: 20px 0 ;width:100%;text-align:center;}
.sub_page .TTP_img1 img {border: 1px solid #cccccc;max-width:90%;}

.sub_page .TTP_img2 {margin: 20px 0 ;width:100%;text-align:center;}
.sub_page .TTP_img2 span {margin: 0 4px ;}
.sub_page .TTP_img2 img {border: 1px solid #cccccc;max-width:45%;}

.sub_page .TTP_img3 {margin: 20px 0 ;width:100%;text-align:center;clear:both;overflow:auto;}
.sub_page .TTP_img3 > ul > li {float:left;width:30%;margin: 0 1%;}
.sub_page .TTP_img3 > ul > li img {width:100%;}
.sub_page .TTP_img3  p {font-size:12px;}







.sub_page .mapInfo {width:827px;height:470px;overflow:hidden;background:#cccccc;border: 2px solid #444444;}
.sub_page .mapInfo img {max-width:100%;}

.sub_page .Scolor1 {background:#69c01d;padding: 0px 15px ;border: 1px solid #666666;}
.sub_page .Scolor2 {background:#fcac24;padding: 0px 15px ;border: 1px solid #666666;}
.sub_page .Scolor3 {background:#fa0015;padding: 0px 15px ;border: 1px solid #666666;}
.sub_page .Scolor4 {background:#ffffff;padding: 0px 15px ;border: 1px solid #666666;}

.sub_page .icSetBox {position:relative;width:100%;overflow:auto;}
.sub_page .icSetBox > ul > li {float:left;width:156px;margin: 0 5px 10px 5px;}

.sub_page .icSetBox .icSet_1 {position:relative;width:100%;height:100px;overflow:hidden;border: 1px solid #999999;cursor:pointer;}
.sub_page .icSetBox .icSet_1 .icName {position:absolute;top: 3px;left: 3px;font-size:12px;line-height:8px;padding: 7px 9px;background: #5d5d5d;color: #fff;border-radius: 3px;}
.sub_page .icSetBox .icSet_1 img {width:100%;height:100%;}


.ydtableSt1 {width:99%;}
.ydtableSt1 table {width:100%;border-collapse: collapse;}
.ydtableSt1 table thead {width:100%;height:32px;line-height:32px;background:#4b5f80;border-top: 2px solid #364050;}
.ydtableSt1 table thead > tr > th {color:#fff;font-weight:100;font-family: "Nanum Barun Gothic";border: 1px solid #30415f;}
.ydtableSt1 table tbody > tr > td {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border: 1px solid #cccccc;}
.ydtableSt1 table tbody > tr > th {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border: 1px solid #cccccc;font-weight:100;font-family: "Nanum Barun Gothic";background:#F0F4F8;}

.ydtableSt1 input {border: 1px solid #cccccc; line-height:20px;font-size:13px;color:#555555;font-family: "Nanum Barun Gothic";}
.ydtableSt1 textarea {border: 1px solid #cccccc; line-height:20px;font-size:13px;color:#555555;font-family: "Nanum Barun Gothic";}


.ydtableSt2 {width:99%;}
.ydtableSt2 table {width:100%;border-collapse: collapse;}
.ydtableSt2 table thead {width:100%;height:32px;line-height:32px;background:#4b5f80;border-top: 2px solid #364050;}
.ydtableSt2 table thead > tr > th {color:#fff;font-weight:100;font-family: "Nanum Barun Gothic";}
.ydtableSt2 table tbody > tr > td {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border-bottom: 1px solid #cccccc;}
.ydtableSt2 table tbody > tr > th {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border-bottom: 1px solid #cccccc;font-weight:100;font-family: "Nanum Barun Gothic";background:#F0F4F8;}



.ydtableSt3 {width:99%;}
.ydtableSt3 table {width:100%;border-collapse: collapse;}
.ydtableSt3 table thead {width:100%;height:32px;line-height:32px;background:#4b5f80;border-top: 2px solid #364050;}
.ydtableSt3 table thead > tr > th {color:#fff;font-weight:100;font-family: "Nanum Barun Gothic";}
.ydtableSt3 table tbody > tr > th {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border-bottom: 1px solid #c8d2e2;font-weight:100;font-family: "Nanum Barun Gothic";background:#f1f6ff;}
.ydtableSt3 table tbody > tr > td {line-height:19px;font-size:13px;padding: 9px 9px ;color:#494949;
text-align:center;border-bottom: 1px solid #d3dbc8;}
.ydtableSt3 table tbody > tr > td span {color:#4266B0;margin-left:20px;}


.ydtableSt4 {width:99%;}
.ydtableSt4 table {width:100%;border-collapse: collapse;}
.ydtableSt4 table thead {width:100%;height:32px;line-height:32px;background:#4b5f80;border-top: 2px solid #364050;}

.ydtableSt4 table thead > tr > th {color:#fff;font-weight:100;font-family: "Nanum Barun Gothic";}
.ydtableSt4 table tbody > tr > th {line-height:19px;font-size:23px;padding: 18px 9px ;color:#6F933F;
text-align:center;border-bottom: 1px solid #e1e1e1;font-weight:600;font-family: "Nanum Barun Gothic";background:#fff;}

.ydtableSt4 table tbody > tr > td {line-height:30px;font-size:15px;padding: 18px 9px ;color:#494949;
text-align:center;border-bottom: 1px solid #e1e1e1;}
.ydtableSt4 table tbody > tr > td span {color:#4266B0;margin-left:20px;}





.viewTop {width:99%;}
.viewTop table {width:100%;border-collapse: collapse;}
.viewTop table thead {width:100%;height:32px;line-height:32px;background:#4b5f80;border-top: 2px solid #364050;}
.viewTop table thead > tr > th {color:#fff;font-weight:100;font-family: "Nanum Barun Gothic";}

.viewTop table tbody {border-top: 2px solid #696969;}
.viewTop table tbody > tr > th {line-height:19px;font-size:13px;padding: 8px 9px ;color:#666666;
text-align:center;border-bottom: 1px solid #cccccc;
font-weight:100;font-family: "Nanum Barun Gothic";background:#F3F3F3;}
.viewTop table tbody > tr > td {line-height:21px;font-size:13px;padding: 8px 9px ;color:#494949;
text-align:left;border-bottom: 1px solid #cccccc;}



.sub_page .Jselt {position:relative;width:100%;}
.sub_page .Jselt > ul {overflow:hidden;}
.sub_page .Jselt > ul > li {float:left;margin: 0 2px 0 0 ;}
.sub_page .Jselt .Jbt {width:80px;height:32px;line-height:33px;text-align:center;color:#222222;background:#e3e3e3;border-radius:6px 6px 0 0;
font-size:13px;cursor:pointer;font-weight:100;font-family: "Nanum Barun Gothic";}
.sub_page .Jselt .on {background:#406ab3;color:#fff;}

.sub_page .LmitCarL {width:100%;border-top: 2px solid #3c485e;}
.sub_page .LmitCarL .L1 {width:100%;font-size:13px;background:#ececec;padding: 12px 0 ;
border-bottom: 1px solid #cccccc;}
.sub_page .LmitCarL .bgk2 {background:#fafafa;}

.sub_page .G_infoBox {width:98%;background:#fafafa;border: 1px solid #cccccc;}
.sub_page .G_infoBox .ttst {line-height:20px;font-size:13px;color:#555555;padding: 12px 20px ;}

.sub_page .pr_list {width:98%;overflow:auto;}
.sub_page .pr_list .L_photo {width:152px;height:100px;float:left;border: 1px solid #cccccc;overflow:hidden;}
.sub_page .pr_list .L_photo img {width:100%;}
.sub_page .pr_list .RTbox {width:550px;height:110px;float:left;margin: 0 0 0 10px ;}
.sub_page .pr_list .RTbox .tit {line-height:24px;font-size:14px;color:#444444;}
.sub_page .pr_list .RTbox .infot {line-height:20px;font-size:12px;color:#888888;}


.infomationP {width:100%;overflow:auto;}
.infomationP > ul > li {width:50%;float:left;margin: 15px 0 15px  ;}

.infomationP .cont_Box {width:100%;height:90px;position:relative;}
.infomationP .cont_Box .photo {width:120px;height:80px;overflow:hidden;}
.infomationP .cont_Box .photo img {width:100%;height:100%;}

.infomationP .cont_Box .B_inpo {width:245px;height:60px;position:absolute;top:0px;left:130px;}
.infomationP .cont_Box .B_inpo .P_name {line-height:20px;font-size:15px;padding: 4px 0 0 0;color:#333333;}
.infomationP .cont_Box .B_inpo .P_name a {color:#333333;}
.infomationP .cont_Box .B_inpo .place {line-height:20px;font-size:13px;padding: 2px 0 0 0;color:#578BCE;width:100%;overflow: hidden;}
.infomationP .cont_Box .B_inpo .address {line-height:16px;font-size:12px;padding: 4px 0 0 0;max-height: 32px;overflow: hidden;
color:#888888;}



.Ydpasing {position:relative;width:100%;height:26px;text-align:center;margin: 20px auto 0 ;}
.Ydpasing span {font-size:14px;line-height:30px;padding: 4px 7px 3px ;border: 1px solid #999999;border-radius:2px;
cursor:pointer; margin-right: 3px;}
.Ydpasing span a {color:#444444;}
.Ydpasing span.on {background:#46a1fe;border: 1px solid #46a1fe;}
.Ydpasing span.on a {color:#fff;}




.festP {width:100%;overflow:auto;}
.festP > ul > li {width:50%;float:left;margin: 15px 0 15px  ;}

.festP .cont_Box {width:100%;height:90px;position:relative;}
.festP .cont_Box .photo {width:120px;height:80px;overflow:hidden;}
.festP .cont_Box .photo img {width:100%;height:100%;}

.festP .cont_Box .B_inpo {width:245px;height:60px;position:absolute;top:0px;left:130px;}
.festP .cont_Box .B_inpo .P_name {line-height:20px;font-size:15px;padding: 8px 0 0 0;color:#333333;width:90%;overflow: hidden;
max-height:40px;}
.festP .cont_Box .B_inpo .P_name a {color:#333333;}
.festP .cont_Box .B_inpo .place {line-height:20px;font-size:13px;padding: 2px 0 0 0;color:#578BCE;width:90%;overflow: hidden;}
/*.festP .cont_Box .B_inpo .address {line-height:16px;font-size:12px;padding: 4px 0 0 0;max-height: 32px;overflow: hidden;
color:#888888;}*/

.BtnArea {width:100%;text-align:right}
.BtnArea .btn_prv {padding: 5px 17px 4px ; border-radius:4px; background:#808080; color:#fff; font-size:13px; border:0;
font-family: "Nanum Barun Gothic";cursor:pointer;}
.BtnArea .btn_list {padding: 5px 17px 4px ; border-radius:4px; background:#5380CE; color:#fff; font-size:13px; border:0;
font-family: "Nanum Barun Gothic";cursor:pointer; line-height:18px;}

.P_contentBox {width:90%;margin: 40px auto ;text-align: left;font-size:13px;color:#444444;line-height:18px;}

.ppttx{text-align: left;font-size:13px;color:#444444;line-height:18px;}

.stationImg {width:98%;overflow:auto;}
.stationImg .photo1 {float:left;width:48.8%;position:relative;}
.stationImg .photo1 .imgB {width:100%;height:214px;overflow:hidden;border: 1px solid #cccccc;}
.stationImg .photo1 .imgB img {width:100%;height:100%;}
.stationImg .photo1 .imgT {width:100%;line-height:22px;font-size:13px;color:#888888;text-align:center;}

.stationImg .photo2 {float:left;width:48.8%;position:relative;margin: 0 0 0 2%;}
.stationImg .photo2 .imgB {width:100%;height:214px;overflow:hidden;border: 1px solid #cccccc;}
.stationImg .photo2 .imgB img {width:100%;height:100%;}
.stationImg .photo2 .imgT {width:100%;line-height:22px;font-size:13px;color:#888888;text-align:center;}

.Mns_tit {width:100%;border-top: 2px solid #364050;line-height:26px;font-size:13px;color:#555555;
border-bottom: 1px solid #999999;}

.mn_list {width:100%;overflow:auto;}
.mn_list > ul > li {float:left;width:24%;margin: 0 1% 20px 0 ;}
.mn_list .Mn_box {width:100%;}
.mn_list .Mn_box .foodphoto {width:100%;overflow:hidden;height:136px;}
.mn_list .Mn_box .foodphoto img {width:100%;height:100%;}
.mn_list .Mn_box .foodinfo {width:100%;line-height:26px;font-size:13px;color:#555555;text-align:center;}
.mn_list .Mn_box .foodinfo span {color:#3E8BD7;}

.TassearchBox {width:100%;text-align:center;height:24px;line-height:24px;}
.TassearchBox input {vertical-align:middle;border: 1px solid #B0B0B0;}
.TassearchBox button {vertical-align:middle;}
.TassearchBox .Tsearch {width:120px;height:24px;line-height:24px;border: 1px solid #B0B0B0;}
.TassearchBox .Jbt2 {width:51px;height:27px;line-height:27px;text-align:center;color:#FFF;background:#3463b4;border-radius:3px;
font-size:13px;cursor:pointer;font-weight:100;font-family: "Nanum Barun Gothic";border:0;}


.sub_page .faqtable {width:100%;border-top: 2px solid #3c485e;}
.sub_page .faqtable .L1 {width:100%;font-size:13px;background:#ececec;padding: 14px 0 ;
border-bottom: 1px solid #cccccc;}
.sub_page .faqtable .bgk2 {background:#fcfcfc;}

.sub_page .TT_fQ {line-height:29px;font-size:13px;color:#555555;background:url(../images/icon_ques.png) no-repeat 0px 0px ;
font-family: "Nanum Barun Gothic";font-weight:500;padding: 0 0 0 37px;margin: 0 0 0 10px;width: 90%;}

.sub_page .TT_fA {line-height:28px;font-size:13px;color:#555555;background:url(../images/icon_anw.png) no-repeat 0px 0px ;
font-family: "Nanum Barun Gothic";font-weight:500;padding: 0 0 0 37px;margin: 0 0 0 10px;width: 90%;}
.sub_page .TT_fA p {line-height:28px;font-size:15px;}

.downL {/*! width:73px; *//*! height:18px; */line-height:18px;text-align:center;color:#FFF;background:#3463b4;border-radius:3px;
font-size:12px;cursor:pointer;font-weight:100;font-family: "Nanum Barun Gothic";border:0;margin-left: 4px;}

.downL a{font-size:12px; color:#ffffff;}
.Jbt3 {width:140px;height:38px;line-height:38px;text-align:center;color:#fff;background:#6698ff;border-radius:4px;
font-size:15px;cursor:pointer;font-weight:100;font-family: "Nanum Barun Gothic";border:0;}

.Jbt4 {width:50px;height:25px;margin-left:10px;line-height:22px;text-align:center;color:#fff;background:#6698ff;border-radius:4px;
font-size:15px;cursor:pointer;font-weight:100;font-family: "Nanum Barun Gothic";border:0;}

.h_mov_box {width:640px;height:360px;margin: 0 auto;overflow:hidden;}

.Vod_list {width:100%;overflow:auto;}
.Vod_list > ul > li {float:left;width:23%;margin: 0 1% 20px 1% ;}
.Vod_list .Mn_box {width:100%;}
.Vod_list .Mn_box .movphoto {width:100%;overflow:hidden;height:100px;}
.Vod_list .Mn_box .movphoto img {width:100%;}
.Vod_list .Mn_box .movinfo {width:100%;line-height:26px;font-size:13px;color:#555555;text-align:center;}
.Vod_list .Mn_box .movinfo span {color:#3E8BD7;}


.MapinfoBox {width:99%;height:auto;overflow:hidden;border: 1px solid #cccccc;}

.cctvpop {
    position: absolute;
    top: 34%;
    left: 50%;
    margin-left: -100px;
    margin-top: -158px;
    width: 440px;
    height: 320px;
    background-color: #2C2C2C;
    border-radius: 3px ;
    z-index:600;
}
.cctvpop .tit {position:absolute;top:10px;left:11px;}
.TT_cc  {line-height:3px;font-size:16px;color:#fff;border-left: 3px solid #ffc245;padding: 5px 0 3px 6px;
font-family: "Nanum Barun Gothic Bold";font-weight:500;}
.cctvpop .cctvClose {position:absolute;top:15px;right:9px;color: #fff;font-size: 13px;cursor: pointer;}



.icpop {
    position: absolute;
    top: 670px;
    left: 50%;
    margin-left: -209px;
    margin-top: -182px;
    width: 650px;
    height: 411px;
    background-color: #666666;
    border-radius: 3px;
    z-index:1;
}

.icpop .tit {position:absolute;top:10px;left:11px;}
.icpop .icImg {position:absolute;top:35px;left:11px;width:628px;}
.TT_cc  {line-height:3px;font-size:16px;color:#fff;border-left: 3px solid #ffc245;padding: 5px 0 3px 6px;
font-family: "Nanum Barun Gothic Bold";font-weight:500;}
.icpop .cctvClose {position:absolute;top:15px;right:9px;color: #fff;font-size: 13px;cursor: pointer;}


.rawTxt{position:relative; width:100%}
.rawTxt .rawTit{ padding:35px 0 15px 0; line-height:22px; font-size:16px;}
.rawTxt .subTit{ padding-bottom:10px; line-height:22px; color:#0677c3; font-size:13px;}
.rawTxt .cont{padding-left:15px; line-height:22px;}
.rawTxt .space{margin-right:-15px;}
.space10{margin-right:10px;}
.space15{margin-right:15px;}

.mapInfo .cc01{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc02{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc03{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc04{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc05{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc06{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc07{position:absolute;top: 130px;left: 90px;}
.mapInfo .cc08{position:absolute;top: 175px;left: 488px;}
.mapInfo .cc09{position:absolute;top: 210px;left: 411px;}
.mapInfo .cc10{position:absolute;top: 237px;left: 267px;}
.mapInfo .cc11{position:absolute;top: 234px;left: 168px;}
.mapInfo .cc12{position:absolute;top: 190px;left: 132px;}

.mapInfo .ccmov1{position:absolute;top: 231px;left: 138px;}
.mapInfo .ccmov2{position:absolute;top: 253px;left: 251px;}
.mapInfo .ccmov3{position:absolute;top: 261px;left: 353px;}
.mapInfo .ccmov4{position:absolute;top: 254px;left: 393px;}
.mapInfo .ccmov5{position:absolute;top: 235px;left: 426px;}
.mapInfo .ccmov6{position:absolute;top: 211px;left: 501px;}
.mapInfo .ccmov7{position:absolute;top: 185px;left: 564px;}
.mapInfo .ccmov8{position:absolute;top: 132px;left: 621px;}

.roadInfo{position:absolute;bottom:0;left: 50%;margin-left: -154px;}


.notice_Area {position:relative;width:100%;height:140px;background:#686868;}

.content .infoTArea {position:relative;width:1200px;margin: 0 auto ;height:140px;}
.content .infoTArea .NoticeBox {position:absolute;top:0px;left:0px;width: 100%;height: 100%;overflow:hidden;}

.content .infoTArea .NoticeBox .mT_box_tit {position:absolute;top:0;left:0;width:100%;height:44px;background:#fff;border-bottom: 2px solid #7288c7;}
.content .infoTArea .NoticeBox .mT_box_tit .moreBt {position:absolute;top: 11px;right: 6px;width: 45px;height: 32px;cursor:pointer;}

.content .infoTArea .NoticeBox .mT_box_info {position:absolute;top: 24px;left: 150px;width: 1054px;height: 94px;overflow:hidden;}
.content .infoTArea .NoticeBox .mT_box_info > ul {padding: 0;}
.content .infoTArea .NoticeBox .mT_box_info > ul li {float:left;margin-left: 18px;}
.content .infoTArea .NoticeBox .mT_box_info .not_list {position:relative;width: 333px;height: 93px;clear:both;background: #4b4b4b;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .L_tt {width: 100%;height:36px;line-height:36px;overflow:hidden;color: #ffffff;padding: 12px 0 0 16px;font-size: 16px;cursor:pointer;text-overflow:ellipsis;white-space:nowrap;font-weight: 500;box-sizing: border-box;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .L_tt a {color:#fff;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .date {width: 100%;height:36px;line-height: 26px;overflow:hidden;color: #ffffff;padding: 6px 0 0 17px;font-size: 13px;box-sizing: border-box;}
.content .infoTArea .NoticeBox .mT_box_info .not_list .midLine {width:20px;height:1px;background:#a5a5a5;margin: 13px 0 0 15px;}

.NoticeBox .nt_tit {position:absolute;top:50px;left:5px;}
.NoticeBox .nt_tit .go_btn {position:absolute;top:0;right:0;width:30%;height:100%;}

.TripInfoArea {position:relative;width:100%;height:630px;}
.TripInfoArea .imgSc {
    display: block;
position:absolute;
top:0;
left:0;
width: 100%;
height: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 50%;
}

.TripInfoArea .trip_page {position:relative;width:1200px;margin: 0 auto;height:630px;}
.TripInfoArea .trip_page .tr_tit {position:absolute;top:50px;left:5px;}
.TripInfoArea .trip_page .tr_tit .go_btn {position:absolute;top:0;right:0;width:30%;height:100%;}

.TripInfoArea .trip_page .trip_ipBox_1 {position:absolute;top:113px;left:0;}
.TripInfoArea .trip_page .trip_ipBox_2 {position:absolute;top:113px;left:628px;}
.TripInfoArea .trip_page .trip_moreBtn {position:absolute;bottom:50px;left:458px;;}


.content .minfoArea_new {position:relative;width:1200px;height: 360px;margin: 0 auto;}
.content .minfoArea_new .btn_area {position:relative;width:1200px;margin-top: 50px;}
.content .minfoArea_new .btn_area .link_1 {position:absolute;top:0;left:0%;width:20%;height:100%;}
.content .minfoArea_new .btn_area .link_2 {position:absolute;top:0;left:20%;width:20%;height:100%;}
.content .minfoArea_new .btn_area .link_3 {position:absolute;top:0;left:40%;width:20%;height:100%;}
.content .minfoArea_new .btn_area .link_4 {position:absolute;top:0;left:60%;width:20%;height:100%;}
.content .minfoArea_new .btn_area .link_5 {position:absolute;top:0;left:80%;width:20%;height:100%;}

.cctv_Area {position:absolute;top:0;left:0;width:100%;height:100%;}
.cctv_Area .ccposit_1 {position:absolute;top: 36.7%;left: 22%;}
.cctv_Area .ccposit_2 {position:absolute;top: 43.5%;left: 32%;}
.cctv_Area .ccposit_3 {position:absolute;top: 44.9%;left: 41.7%;}
.cctv_Area .ccposit_4 {position:absolute;top: 35%;left: 40%;}
.cctv_Area .ccposit_5 {position:absolute;top: 42.9%;left: 44.8%;}
.cctv_Area .ccposit_6 {position:absolute;top: 41.1%;left: 47.5%;}
.cctv_Area .ccposit_7 {position:absolute;top: 30.7%;left: 46%;}
.cctv_Area .ccposit_8 {position:absolute;top: 38.9%;left: 50.3%;}
.cctv_Area .ccposit_9 {position:absolute;top: 38.4%;left: 53.2%;}
.cctv_Area .ccposit_10 {position:absolute;top: 28.5%;left: 50%;}

.cctv_Area .ccposit_11 {position:absolute;top: 39.8%;left: 56%;}
.cctv_Area .ccposit_12 {position:absolute;top: 28%;left: 56%;}
.cctv_Area .ccposit_13 {position:absolute;top: 44.9%;left: 60%;}
.cctv_Area .ccposit_14 {position:absolute;top: 32.6%;left: 61%;}
.cctv_Area .ccposit_15 {position:absolute;top: 36.9%;left: 64%;}
.cctv_Area .ccposit_16 {position:absolute;top: 48.3%;left: 62%;}
.cctv_Area .ccposit_17 {position:absolute;top: 46.9%;left: 70%;}
.cctv_Area .ccposit_18 {position:absolute;top: 53.4%;left: 65%;}
.cctv_Area .ccposit_19 {position:absolute;top: 51%;left: 73%;}
.cctv_Area .ccposit_20 {position:absolute;top: 57.6%;left: 68%;}

.cctv_Area .ccposit_21 {position:absolute;top: 61%;left: 83.5%;}
.cctv_Area .ccposit_22 {position:absolute;top: 61.7%;left: 71%;}
.cctv_Area .ccposit_23 {position:absolute;top: 54.7%;left: 75.8%;}
.cctv_Area .ccposit_24 {position:absolute;top: 67%;left: 75%;}
.cctv_Area .ccposit_25 {position:absolute;top: 58.1%;left: 78%;}
.cctv_Area .ccposit_26 {position:absolute;top: 70%;left: 78%;}
.cctv_Area .ccposit_27 {position:absolute;top: 60.4%;left: 80%;}
.cctv_Area .ccposit_28 {position:absolute;top: 73%;left: 83%;}